.dashboard .page-header {
  background-image: url("../../images/header_TLR.jpg");
  background-size: cover; }

.dashboard .card, .dashboard .panel {
  height: calc(100% - 30px); }

#widgetLinearea .ct-chart .ct-label.ct-vertical, #widgetLinearea .ct-chart .ct-label.ct-horizontal {
  font-size: 14px; }

#widgetLinearea .ct-chart .ct-area {
  fill-opacity: 1; }

#widgetLinearea .ct-chart .ct-series.ct-series-a .ct-area {
  fill: #90caf9; }

#widgetLinearea .ct-chart .ct-series.ct-series-b .ct-area {
  fill: #80cbc4; }

#widgetLinearea ul .icon {
  vertical-align: text-bottom; }

#widgetGmap {
  overflow: hidden; }
  #widgetGmap .map {
    border: none;
    padding: 0; }
